Subject: Re: [PATCH/RFA] Add SSE registers to i386 CONTEXT struct in winnt.h
From: Corinna Vinschen <[email-masked]>
To: Pierre Muller <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Wed, 21 Nov 2001 13:45:00 +0100

On Wed, Nov 21, 2001 at 01:23:39PM +0100, Pierre Muller wrote:
> 
> > > By the way, isn't there a problem with cygwin patch executable ?
> > > Even though my CVS dirs are on a binary mount directory,
> > > the result of the patch is a text mode text file,
> > > which means that the line ends are CR:LF instead of LF alone !
> >
> >We had that problem last year and I applied a patch to patch so
> >I'm pretty sure my latest patch doesn't have that problem.
> >Hmm, no, I've just tried it.  It works even with textmode diffs
> >on binmode source files.  Are you sure using the latest patch?
> 
> $ patch --version
> patch 2.5
> Copyright 1988 Larry Wall
> Copyright 1997 Free Software Foundation, Inc.
> 
> This program comes with NO WARRANTY, to the extent permitted by law.
> You may redistribute copies of this program
> under the terms of the GNU General Public License.
> For more information about these matters, see the file named COPYING.
> 
> written by Larry Wall with lots o' patches by Paul Eggert
> 
> Is that the lastest ?

Dunno.  The --version output doesn't contain a hint to the applied
Cygwin specific changes, unfortunately.  The Cygwin subversion is
-2.  Did you install or update lately using setup.exe?  If so,
what is the output of `cygcheck -c patch'?  Version 2.5-2 would be
correct.

Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Developer                                mailto:[email-masked]
Red Hat, Inc.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/